Subject: Re: Failed to build emacs 23.0.90 on Ubuntu 8.10 (x86_64)

From: Adrian Robert <[email-masked]>
Date: Fri, 6 Mar 2009 17:38:48 +0200

Hi,

I've committed the fix to the typo in nsfns.m under my own name for  
now, until you can get your papers in.  (It was my typo, so I assume  
I'm allowed to fix it.  ;-)

Regarding the signal.h include in nsterm, can you provide some  
background or a mailing list archive link as to why it is needed?   
Should I put it under some #ifdefs, at least NS_IMPL_GNUSTEP but  
possibly more?

thanks,
Adrian